Change title and description of practice subtraction
Closed, ResolvedPublic

Description

In practice kids playing "Practice subtraction in a fun way will never do a subtraction, rather count intervals.
Title and goal could be changed. This obviously must be agreed before doing done :)

jjazeix renamed this task from Cgange title and description of practice substraction to Change title and description of practice substraction .Dec 8 2018, 8:32 PM
jjazeix updated the task description. (Show Details)

I agree this activity could be renamed "count intervals", or something like that.

Actually the rest looks good already (goal and manual text), as it properly describes the activity and doesn't talk about subtractions.

timotheegiet renamed this task from Change title and description of practice substraction to Change title and description of practice subtraction .Dec 10 2018, 12:33 PM
timotheegiet updated the task description. (Show Details)
sambhavkaul added a subscriber: sambhavkaul.

Changed the title of activity to 'Enumerate intervals with a fun game' D25496

This task got a bit lost in the backlog, as I was waiting for more comments before proceeding.
But I guess it's ok to proceed now.
It will not be changed for the coming release as it's in string freeze, but it can be changed in master branch for the next one.

timotheegiet closed this task as Resolved.Nov 24 2019, 9:15 PM

Commited in master.

jjazeix moved this task from Backlog to Done on the GCompris: Improvements board.Thu, Dec 26, 7:52 PM